
/*****************************************
 CSS rules common to all, or most, of site
******************************************/

/************************
 Element Defaults
 (Keep minimal, prefer
 classes and IDs instead)
*************************/

:focus
{
    outline: 0;
}

a:link, a:visited
{
    color: white;
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
}

body
{
    background: url(/images/layout/background.jpg) top center no-repeat;
    color: black;
    font: normal 12px 'Helvetica', 'sans-serif';
    margin: 0px;
    text-align: center;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
}

/***************
 Overall layout
****************/
#wrap
{
    width: 960px;
    margin: 0px auto 0px auto;
    text-align: left;
}


/*******
 Header
********/
#header
{
    margin: 0px;
    padding: 0px;
}

#header h1
{
	margin: 0px;	
}

#logo
{
    font: bold 26px 'Helvetica', 'sans-serif';
    color: green;
}


/**********
 Navigation
***********/
#navigation
{
    margin: 0px;
    display: block;
    height: 40px;
    padding: 8px 0px 0px 70px;
    background: url(/images/layout/navigation-background.png) no-repeat;
}

#navigation li
{
    float: left;
    list-style: none;
    margin: 0px 5px 5px 5px;
    padding: 0px;
    height: 40px;
}

#navigation li a:link,
#navigation li a:visited
{
    display: block;
    color: white;
    font: normal 20px 'Helvetica', sans-serif;
    padding: 10px 50px 20px 15px;
 }

#navigation li a:hover
{
    text-decoration: none;
    color: #fff;
    background: #000;
}

#navigation li a:link.selected,
#navigation li a:visited.selected
{
    display: block;
    background: #1d1060;
 }

/****
 Body
*****/
#page
{
    background: #1d1060;
    color: white;
    padding: 5px 5px 5px 75px;
    margin: 10px 0px;
}

#page p
{
	margin: 10px 80px 10px 0px;
	font: normal 13px 'Arial' sans-serif;
	line-height: 20px;
}

#page h1
{
	margin: 40px 80px 40px 0px;
	font: normal 32px 'Arial', sans-serif;
}

#page h2
{
	margin: 30px 80px 30px 0px;
	font: normal 24px 'Arial', sans-serif;	
}

#page h3
{
	margin: 30px 80px 30px 0px;
	font: normal 20px 'Arial', sans-serif;	
}


#page h2 span.smaller
{
	font-size: 14px;	
}

#page li
{
	font: normal 13px 'Arial' sans-serif;
	line-height: 20px;
	margin: 5px 0px;		
}

/******
 Footer
*******/
#footer
{
    background: url(/images/layout/navigation-background.png) repeat-y;
    padding: 5px 5px 5px 75px;
}

#action
{
	display: block;
	font: normal 20px 'Helvetica', sans-serif;
	line-height: 26px;	
}

#action em
{
	font-size: 28px;
	font-style: normal;	
}

/***************
 Common Classes
****************/
.block
{
    display: block;
}

.inline
{
    display: inline;
}

.print-only
{
    display: none;
}


/**************
 CSS Rollovers
***************/
.rollover
{
    display: block;
    float: left;
    display: inline;
}

.rollover:hover
{
    visibility: visible;
}

.rollover img
{
    width: 100%;
    height: 100%;
    border: 0;
}

.rollover:hover img
{
    visibility: hidden;
}



